﻿#shopping_bag .shopping_bag_item,#shopping_bag_adding_item .shopping_bag_item{margin:5px;width:260px;background-color:#fff;padding:10px}
#shopping_bag .shopping_bag_item .price,#shopping_bag_adding_item .shopping_bag_item .price{float:right;margin-top:30px}
#shopping_bag .shopping_bag_item img,#shopping_bag_adding_item .shopping_bag_item img{float:left;width:70px}

.icon-more + .icon-more {
	display: none !important;
}


.clubs .entry .thumb a:hover span.entry-format,
.list-entries .entry .thumb a:hover span.entry-format {
	opacity: .5;
	transition-duration: 200ms;
}


.forum-post .thumb span.entry-format,
.list-entries .entry .thumb span.entry-format {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border-radius: 50%;
	background: #222;
	z-index: 1001;
}


.forum-post .entry-format {
	width: auto !important;
	border-radius: 22px !important;
	padding: 0 10px;
	text-shadow: none;
	font-size: 12px;
	color: #fff;
}

li.hasdropdown span{ position:absolute;top:0px;right:0px;line-height:30px;width:30px;height:100%; z-index:100; display:block; background:#3080a1; text-align:center;}

.gdlr-logo-right-banner{ margin-top: 28px; }

	
	body .gdlr-logo-right-banner{ max-width: 100%; float: none; margin-top: 0px; margin-bottom: 30px; }
.alfaestreno-list a .artista{font-family:open sans;font-size:1em;font-weight:400;padding-bottom:1em;margin-top:1em;text-transform:none}
.alfaestreno .artista{font-family:open sans;font-size:1em;font-weight:400;padding-bottom:1em;margin-top:1em;text-transform:none}

.right-span {
    font-size: 16px !important;
    display: inline-block;
    font-weight: 500;
}

.right-span i {
    font-style: normal;
    font-size: 30px;
}

.pages .act_page { display: inline-block; height: 28px; line-height: 28px; background-color: #6F0707; font-size: 11px; color: #F3C026; text-decoration: none; width: 28px; }

.pages li a:hover, .pages li .selected, .pages li .act_page { display: inline-block; text-decoration: none; background-color: #6F0707; color: #F89825; }
